# kandata.properties
#
application.name=securitytest
application.serverclassname=securitytest.server.SecurityTestServer
application.serverresourcepath=server_resources
application.cliententryclassname=securitytest.client.SecurityTestClient
application.clientclasspath=classes
application.clientresourcepath=client_resources
